Требования к программному обеспечению клиентских ПК для работы с удаленным рабочим столом (RDP) IT-Lite

Требования к программному обеспечению клиентских ПК для работы с удаленным рабочим столом (RDP) IT-Lite

Исходя из требований безопасности и рекомендаций компании Microsoft,  компьютер, с которого будет производиться подключение к  терминальному серверу, должен соответствовать следующим требованиям:

  1. На компьютере должно быть установлено ПО «Подключение к удаленному рабочему столу» версии 6.1 (входит в состав Windows XP with SP3, Windows Vista with SP1,  Windows 7, Windows Server 2008 и выше).

  2. На компьютере должен быть установлен Microsoft .Net Framework не ниже 3.0 Service Pack 1. Рекомендуется установить версию 3.5 (необходим для печати из терминальной сессии). .NET Framework 3.5 with SP1 можно загрузить  Здесь.

  3. После установки необходимого программного обеспечения ПЕРЕЗАГРУЗИТЕ компьютер и запустите RDP-файл.


top